@charset "Shift_JIS";

/*
detali.css
created: 2008-08-8
*/

/** 共通tips **/
.clear{
	clear:both;
}

.backtop{
	margin-bottom:30px;
}

.red{
	color:#ff0000;
}

.marginright{
	text-align:right;
}

/**  dl用ハック **/
dl:after{
	content: "";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
}

dl{
    display:inline-block;　/* MAC IE用　*/
    min-height:1%;  /* IE 7用 */
}

/*--MAC IEは非適用→ \*/
	* html dl{height: 1%;}
	dl{display: block;}
/*--ここまでMAC IEは非適用 */